Tez orada ko‘plab eski smartfonlarda Google’ning mashhur servislari ishlashdan to‘xtaydi, deb xabar beradi Hi-Tech.Mail.ru.

Foto: The Sun

Ma’lumotlarga ko‘ra, 27-sentabrdan boshlab Google foydalanuvchilarning Android 2.3 qurilmalaridagi akkauntlariga kirishini bloklashni boshlaydi. Ushbu operatsion tizimi birinchi bor 2010-yilning dekabrida taqdim etilgan.

Natijada ko‘plab qurilmalarda Google Maps, YouTube, Gmail va kompaniyaning boshqa dasturlari ochilishdan to‘xtaydi. Bundan operatsion tizimni yangilash yoki yangi telefon xarid qilish orqali qutulib qolish mumkin.

Quyida Google’ning ogohlantirishiga e’tiborli bo‘lish tavsiya etiladigan modellar ro‘yxati keltirilgan:

  • Sony Xperia Advance;
  • Lenovo K800;
  • Sony Xperia Go;
  • Vodafone Smart II;
  • Samsung Galaxy S2;
  • Sony Xperia P;
  • LG Spectrum;
  • Sony Xperia S;
  • LG Prada 3.0;
  • HTC Velocity, HTC Evo 4G;
  • Motorola Fire;
  • Motorola XT532.

Eslatib o‘tamiz, bugungi kunda barcha foydalanishi mumkin bo‘lgan operatsion tizimning so‘nggi versiyasi Android 11 hisoblanadi. Yaqin oylarda Android 12 taqdim etilishi kerak, hozircha u beta-test jarayonlaridan o‘tmoqda.

Smartfonga qanday operatsion tizim o‘rnatilganini sozlamalar orqali bilish mumkin: “Tizim” > “Qo‘shimcha” > “Tizimni yangilash”.